Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233337 - CVE-2007-1536 file 4.20 fixes a heap overflow in that can result in arbitrary code execution
Summary: CVE-2007-1536 file 4.20 fixes a heap overflow in that can result in arbitrary...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: file
Version: 5.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard: impact=moderate,source=debian,reporte...
Depends On: 233161
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 18:13 UTC by Martin Bacovsky
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHSA-2007-0124
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-23 10:08:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0124 normal SHIPPED_LIVE Moderate: file security update 2007-03-23 10:08:16 UTC

Comment 1 Martin Bacovsky 2007-03-21 18:48:07 UTC
This issue should be fixed in file-4.17-9. The fix is based on provided ubuntu
patch.

Comment 4 Red Hat Bugzilla 2007-03-23 10:08:22 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0124.html



Note You need to log in before you can comment on or make changes to this bug.